Meanbee

Meanbee TinyMCE HTML 5 Compatibility

  • Popularity Score 1215 Popularity Score

    Popularity ScoreReferrals to Site/Downloads

    0 0 1+ 1+ 250+ 250+ 1000+ 1000+ 10000+ 10000+

Adds HTML 5 compatibility to Magento's WYSIWYG editor (TinyMCE).
Compatible with:
This extension is currently unavailable on Magento Connect. Please contact the developer.

You will be re-directed to the developer's website to complete your purchase.

You must be registered and logged in to get extension key.
In order to get this extension, you must be logged in to the Magento Community. Click here to login or register.
In order to get this extension, you must have active Magento Go Store. Click here to create Go store.

Magento Connect 2.0

Magento Connect 2.0

FREE
Previous Next
Overview

Meanbee TinyMCE HTML 5 Compatibility

In the current version of the WYSIWYG in the Magento admin interface, if any of the new HTML 5 elements are used, they are stripped out.  This simple module adds compatibility with all of the new elements. 

This module follows Magento coding best practices and so is upgrade proof.

A succinct list of the new elements can be found here http://answers.oreilly.com/topic/983-html-5-overview/

Release Notes

Add compatibility with new HTML 5 elements in Magento's WYSIWYG editor.

2012-02-05 17:05:35
  • Version number: 0.1.1
  • Stability: Stable
  • Compatibility: 1.5
You must be registered and logged in to get extension key.

Magento Connect 2.0

Magento Connect 2.0

Add compatibility with new HTML 5 elements in Magento's WYSIWYG editor.

Add compatibility with new HTML 5 elements in Magento's WYSIWYG editor.

2011-07-16 17:39:01
  • Version number: 0.1.0
  • Stability: Stable
  • Compatibility: 1.5
You must be registered and logged in to get extension key.

Magento Connect 2.0

Magento Connect 2.0

Add compatibility with new HTML 5 elements in Magento's WYSIWYG editor.
Reviews

About the Developer

This extension was developed by and is supported by Meanbee

Meanbee TinyMCE HTML 5 Compatibility 4 5 5 5
Not working Not working i am trying use html and the editor remove it. September 26, 2014
Neat Very simple and effective extension that adds support of HTML5 tags to tiny_mce March 12, 2014
This extension is essential for editor This extension really helps when editing content without headaches!! July 8, 2013
Excellent! Thank you! You just saved my day! Default TinyMce filtered my <section> tags. After installing your extension problem was solved. March 14, 2013
Yes .... October 10, 2011
1-5 of 5
Q&A
(3 Questions : 0 Answers)

Product Q&A

Ask your questions. Share your answers.

 
 
« Back
 
 
Sort by
Customer avatar
I have installed "Meanbee TinyMCE HTML 5 Compatibility" extension for use html5 <aside></aside> tag in my magento site but after installing that plugin , <p><p/> tag 3 times automatically added above <aside> and below </aside> tag
so
How can I solve this issue ?
by
pixtest
-
1 year, 5 months ago
0points
0out of 0found this question helpful.
Was this helpful?Yes0No0
Avatar Image Url:: http://www.magentocommerce.com/images/avatars/uploads/avatar_27376013
Customer avatar
Prior to HTML5 it was semantically incorrect to place block level elements (such as <div>) within an anchor (<a>) and TinyMCE 'corrects' this.

So, does this extension enable anchors around block elements?
by
skwebdev
-
1 year ago
0points
0out of 0found this question helpful.
Was this helpful?Yes0No0
Avatar Image Url:: http://www.magentocommerce.com/images/avatars/uploads/avatar_27163184
Customer avatar
After Uninstall the wysiwyg won't show.
by
neptoon
-
7 months ago
0points
0out of 0found this question helpful.
Was this helpful?Yes0No0
1 of 1
1 of 1
Get Help

Support for This Extension

The best place to start if you need help with a specific extension is to contact the developer. All Magento developers have both a contact email and a support email listed.

Magento Platform Support

If you need support for a Magento platform, there are different options for support depending on which Magento platform you are using. Below are links for specific platforms.

In order to upload extension, you must be logged in to the Magento Community. Click here to login or register.

Close

Register

* Required Fields

Close window

Forgot Your Password?

Please enter your email below and we'll send you a new password.

* Required Fields

Close window

Login

To upload extension you must be logged in.

* Required Fields

Close window

You are using an outdated browser

We built Magento Connect using the latest techniques and technologies.
This makes Magento Connect faster and easier to use.
Unfortunately, your browser doesn't support those technologies.
Use the links below to download a new browser or upgrade your existing browser.